.hero-wrapper{
    background-color: #FFFFFF;
    padding-top: 88px;

    border-radius: 0 0 40px 40px;
}

.hero{
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.hero-hello{
    font-weight: 500;
    color: #4F68FF;

    padding-bottom: 32px;
}

.hero-title{
    max-width: 751px;
    font-size: 80px;
    font-weight: 700;
    color: #000000;
    line-height: 76px;

    padding-bottom: 32px;
}

.hero-title-color{
    font-size: 80px;
    font-weight: 700;
    line-height: 30px;
    color: #0000003D;
}

.hero-text{
    max-width: 458px;
    padding-bottom: 64px;
}

.hero-main-button{
    position: fixed;
    bottom: 48px; right: 48px;
}

@media (max-width: 1200px) {
    .hero-wrapper{
        padding-top: 64px;
    }

    .hero-title{
        max-width: 342px;
        font-size: 50px;
        line-height: 50px;
    }

    .hero-title-color{
        font-size: 50px;
        line-height: 50px;
    }

    .hero-text{
        max-width: 342px;
        padding-bottom: 56px;
    }

    .hero-main-books{
        max-width: 344px;
    }

    .hero-main-button{
        display: none;
    }
}